/*
 Theme Name:   Divi child
 Theme URI:
 Description:  Child theme for Divi template
 Author:       Alfie F.
 Author URI:
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-child
 */

@import url("../Divi/style.css");

/*Header*/


/* start temporary code */

#top-menu-nav .nav li:nth-child(3) a, #main-footer .bottom-nav li:nth-child(3) a {
  cursor: pointer;
}

#top-menu-nav .nav li:nth-child(3) a:hover, #main-footer .bottom-nav li:nth-child(3) a:hover {
  opacity: 1 !important;
  color: #fff !important;
}

#top-menu-nav .nav li:nth-child(3) a:before, #main-footer .bottom-nav li:nth-child(3) a:before {
  background-color: transparent
}

#main-header .et_mobile_menu {
  padding: 0;
}

#main-header .et_mobile_menu li a {
  padding: 15px;
}


/* end temporary code */

#main-header {
  z-index: 1;
}

#main-header.et-fixed-header {
  background-color: rgba(0, 0, 0, .75);
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
  padding-bottom: 0;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
  background-color: rgb(61, 104, 164) !important;
}

#top-menu li.link-phone {
  display: block;
  padding: 0;
  text-align: right;
}

#top-menu li.link-phone a {
  padding-bottom: 27px !important;
  font-size: 21px !important;
}

#top-menu li.link-phone a:before {
  content: '';
  position: absolute;
  top: -5px;
  right: 141px;
  width: 24px;
  height: 23px;
  background: url(http://surveyworx.co.nz/wp-content/uploads/2017/07/icon-phone.png) no-repeat center center;
  background-size: 100%;
}

#top-menu li.link-phone~li a:before {
  content: '';
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#top-menu li {
  padding-right: 34px;
}

#post-78 .section-latest-news .et_pb_text h2 {
  margin-top: 50px;
}

#top -menu li a {
  font-weight: 600;
  text-transform: uppercase;
}

#top-menu li a:hover {
  color: #f1611e !important;
  opacity: 1 !important;
}

#top-menu li a:hover:before {
  opacity: 1 !important;
}

#top-menu .menu-item .sub-menu li a {
  color: #fff;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
  padding-top: 30px;
  padding-bottom: 35px;
}


/*Globals*/

.section-title h2 {
  font-size: 40px !important;
  font-weight: bold;
  letter-spacing: .8px;
  color: #333;
}

.section-title h2 strong {
  color: #f1611e;
}

div[class*="section-"] .et_pb_main_blurb_image {
  margin-bottom: 8px;
}

div[class*="section-"] .et_pb_text p {
  margin-bottom: 8px;
}


/*Section Banner*/

.section-banner .title p {
  line-height: 1.25;
}

.latest-news-description {
  padding: 23px 15px 23px 27px;
  margin: -142px auto 89px;
  width: 95%;
  background: #fff;
}

.latest-news-description h2 {
  font-size: 18px;
  letter-spacing: -.4px;
}

.latest-news-description a {
  font-size: 15px;
  letter-spacing: -.6px;
  color: #333;
}

.latest-news-description a img {
  width: auto;
  height: 10px;
}

.latest-news-holder .et_pb_blurb_container {
  position: relative;
  z-index: 2;
}

.latest-news-holder .et_pb_blurb_container h2+p {
  padding-bottom: 12px;
  letter-spacing: -.55px;
  line-height: 1.55;
}


/*About Us*/

.section-about-team-holder .team-name {
  font-weight: bold;
}

.section-about-team-holder .team-name, .section-about-team-holder .team-position {
  color: #fff;
  text-align: center;
}

.section-about-team-holder .contact-email {
  padding-bottom: 5px;
  text-align: center;
  color: #fff;
}

.section-about-team-holder .contact-email a {
  color: #fff;
  font-size: 15px;
}

.section-about-team-holder .contact-email a:hover {
  color: #000;
  transition: 0.7s;
}

.section-about-team-holder .team-description {
  font-size: 17px;
  color: #000;
  text-align: center;
  display: none;
}

.section-about-team .et_pb_text h2 {
  margin-top: 740px;
}

.section-about-group-photo:after {
  content: 'Survey Worx 2018';
  display: block;
  margin: 15px;
  font-size: 16px;
  font-style: italic;
  line-height: 1;
}


/*About us Static Testimonial*/

.home .testimonial-section .description, .home .testimonial-section .author strong {
  color: #fff;
}

.home .section-banner {
  background-position: right;
}

.home .testimonial-section .quote img {
  -webkit-filter: grayscale() brightness(100);
  -moz-filter: grayscale() brightness(100);
  -ms-filter: grayscale() brightness(100);
  -o-filter: grayscale() brightness(100);
  filter: grayscale() brightness(100);
}

.testimonial-section .author-img {
  position: absolute;
  left: 56px;
  width: 77px;
  height: 77px;
  background-color: #fff;
}

.testimonial-section .author-img img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 85%;
  height: auto;
}

.testimonial-section .author {
  padding-top: 12px;
}

.testimonial-section .author strong {
  margin-left: 153px;
  font-size: 18px;
  letter-spacing: -1.1px;
}

.testimonial-section .quote {
  position: absolute;
  top: -10px;
}

.testimonial-section .description {
  padding-left: 50px;
}

.testimonial-section .description italicized {
  font-style: italic;
}


/*Section Our Clients*/

.section-our-clients .et_pb_gallery_grid .et_pb_gallery_item {
  display: table;
  padding: 0 20px;
  margin: 0;
  width: 20%;
  height: 150px;
  clear: none;
  pointer-events: none;
}

.section-our-clients .et_pb_gallery_grid .et_pb_gallery_item {
  display: table;
}

.section-our-clients .et_pb_gallery_grid .et_pb_gallery_item .portrait {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.section-our-clients .et_pb_gallery_grid .et_pb_gallery_item .landscape {
  display: table;
  height: 100%;
}

.section-our-clients .et_pb_gallery_grid .et_pb_gallery_item .landscape a {
  display: table-cell;
  vertical-align: middle;
}

.section-our-clients .et_pb_gallery_grid .et_pb_gallery_item a {
  display: block;
}

.section-our-clients .et_pb_gallery_grid .et_pb_gallery_item .portrait img {
  width: auto;
  height: 100%;
}

.section-our-clients .et_pb_gallery {
  margin: 45px 0 0 !important;
}

.section-our-clients .et_pb_gallery~.et_pb_gallery {
  margin-top: -43px !important;
}

.section-our-clients .et_pb_gallery .et_pb_gallery_item .et_pb_gallery_image {
  margin: 0 auto;
}

.section-our-clients .et_pb_gallery .et_pb_gallery_item:first-child {
  /* padding: 0 40px 0 0; */
}

.section-our-clients .et_pb_gallery .et_pb_gallery_item:last-child {
  /* padding: 0 0 0 40px; */
}


/*Section Airplane*/

.section-airplane img {
  margin-top: -182px;
}


/*Section Call-to-action*/

.section-cta .et_pb_row {
  padding: 0;
}

.section-cta .et_pb_promo {
  padding: 40px 0 0;
  overflow: hidden;
  margin-bottom: 0 !important;
}

.section-cta .et_pb_promo_description {
  float: left;
}

.section-cta h2 {
  margin: 11px 0 0 182px;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: -.6px;
}

.section-cta p {
  float: left;
  font-size: 16px;
  letter-spacing: .555px;
}

.section-cta img {
  width: 176px;
  position: absolute;
  left: -50px;
  top: -20px;
}

.et_pb_promo_description p {
  margin: 0px 0 20px 182px;
}

.section-cta a {
  float: right;
  padding: 12px 0 13px !important;
  margin-top: 8px;
  width: 263px;
  font-size: 17px;
  font-weight: 800;
  text-align: center;
  border-width: 3px !important;
  border-radius: 8px !important;
}

.section-cta a:after {
  display: none;
}

.section-cta a:hover {
  color: #e44c00;
  background-color: #fff;
}


/*Contact Form*/

.et_pb_column .contact-form {
  padding: 20px;
  background: lightgray;
  border-radius: 10px;
  box-shadow: 0 0 15px #c3baba;
}

.contact-form label {
  font-size: 18px;
}

.et_pb_column .contact-form h2 {
  font-weight: bold;
}

.contact-form input {
  width: 100%;
  height: 50px;
  padding: 10px;
  margin: 15px 0px;
  color: #666;
  font-size: 18px;
  border-radius: 6px;
}

.contact-form textarea {
  width: 100%;
  height: 100px;
  padding: 10px;
  margin: 10px 0px;
  font-size: 18px;
  border: 2px solid transparent;
  border-radius: 6px;
  resize: vertical;
}

.contact-form .btn-send {
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  border: 2px solid #f1611e;
  border-radius: 6px;
  background-color: #f1611e;
  cursor: pointer;
}

.contact-form .btn-send:hover {
  color: #f1611e;
  background-color: transparent;
  border: 2px solid #f1611e;
  transition: 0.3s;
}

.contact-form p {
  margin-bottom: 0 !important;
  padding-bottom: 0;
}

.contact-form input:focus {
  color: #000;
  background-color: #fff;
  border: 2px solid #f1611e;
  border-radius: 6px;
  transition: 0.3s;
}

.contact-form textarea:hover, .contact-form textarea:focus {
  border: 2px solid #f1611e;
  transition: 0.3s;
}

.contact-form input:hover {
  border: 2px solid #f1611e;
  transition: 0.3s;
}

.contact-form .wpcf7-form .wpcf7-not-valid-tip {
  display: block;
  margin: -13px 0 17px;
}

.contact-form .wpcf7-form .wpcf7-response-output {
  margin-top: -8px;
}

#post-45 .custom-height {
  min-height: 324px;
}

#post-45 .contact-wrapper {
  margin: 10px;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.75);
}

.location-images-holder {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.location-images-holder .col-loc {
  max-width: 48%;
  min-width: 48%;
  height: 100%; //temporary css
  margin: 5px;
}

.location-images-holder .col-loc p {
  margin-bottom: 0px !important;
  padding-bottom: .8em !important;
}

.location-images-holder .col-loc .loc-title, .location-images-holder .col-loc .loc-phone, .location-images-holder .col-loc .loc-title, .location-images-holder .col-loc .loc-email {
  font-size: 18px;
  font-weight: bold;
}

.location-images-holder .col-loc .loc-desc {
  font-size: 18px;
  width: 85%;
}

.location-images-holder .col-loc .loc-desc a {
    color: #f1611e;
}

.location-images-holder .col-loc img {
  width: 100%;
  border-radius: 10px;
}

.modal-wrapper-survey .modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}

.modal-wrapper-survey .wpcf7-form .wpcf7-response-output {
  margin-top: -8px;
  text-align: center;
}


/* Modal Content */

.modal-wrapper-survey h2 {
  margin: unset;
  text-transform: uppercase;
  color: #e44c00;
  font-weight: bold;
  font-size: 25px;
}

.modal-wrapper-survey text-wrapper {
  text-align: center;
}

.modal-wrapper-survey .modal-body {
  margin-top: 30px;
}

.modal-wrapper-survey label {
  display: block;
  margin: 5px 0;
}

.modal-wrapper-survey .modal-content {
  max-width: 400px;
  margin: auto;
  padding: 20px;
  background-color: #fefefe;
  border: 1px solid #888;
}

.modal-wrapper-survey input {
  padding: 15px;
  width: 100%;
}

.modal-wrapper-survey div.book-wrapper {
  text-align: center;
}

.modal-wrapper-survey img.img-book {
  position: static;
  left: unset;
  top: unset;
  width: unset;
  margin-top: 40px;
}

.modal-wrapper-survey .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modal-wrapper-survey .modal-btn-download {
  width: 100%;
  border: 0;
  margin: 20px 0 10px;
  padding: 20px 50px;
  font-size: 22px;
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  background-color: #e44c00;
  border: 2px solid transparent;
  cursor: pointer;
}

.modal-wrapper-survey .modal-btn-download:hover {
  color: #e44c00;
  background-color: #fff;
  border: 2px solid #e44c00;
}

.modal-wrapper-survey .close:hover, .modal-wrapper-survey .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-wrapper-survey .modal-footer {
  border: none;
  clear: both;
}

.modal-wrapper-survey .modal-footer p {
  margin: 0 auto;
  float: none;
}

.modal-wrapper-survey .modal-footer p:before {
  clear: both;
}

.modal-wrapper-survey .modal-footer {
  padding: 7px 0;
}

.modal-wrapper-survey a {
  margin-top: -65px;
  border: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
}

.modal-wrapper-survey .wpcf7-form p {
  float: none;
}

@media (max-width: 1299px) {
  .et_pb_promo_description {
    width: 100%;
    padding-bottom: 0px;
  }
  .et_pb_promo_description p, .et_pb_promo_description h2 {
    text-align: center;
  }
  .et_pb_promo_description p {
    width: 100%;
    margin: 0px 0 20px 100px;
  }
  .section-cta a {
    float: none;
    left: 43%;
    right: 43%;
  }
  .section-cta img {
    top: 20px;
    left: 0px !important;
  }
  .section-cta .et_pb_button {
    margin: 15px 0 40px;
  }
}

@media(max-width:980px) {
  #main-header .container {
    width: 100% !important;
  }
  #main-header {
    z-index: 1 !important;
  }
  .et_header_style_left #logo {
    margin-left: 20px;
  }
  .mobile_menu_bar:before {
    margin-right: 20px;
  }
  #teamtitle {
    margin-top: 1338px !important;
    padding-bottom: 0px !important;
  }
  .section-about-team-holder {}
  .section-about-team-holder .et_pb_column {
    width: 33% !important;
  }
  .section-why-choose-us .et_pb_text p {
    font-size: 16px !important;
  }
  .post-78 .et_pb_section_1 {
    padding-top: 25px;
  }
  .section-what-we-do {
    padding: 0px
  }
  .section-what-we-do .et_pb_blurb p {
    font-size: 12px;
  }
  .latest-news-holder .et_pb_main_blurb_image img {
    max-height: 250px;
    width: 100%;
  }
  .section-why-choose-us {
    margin-top: 120px;
  }
  .home-testimonials {
    padding-top: 0px;
  }
  .section-testimonials {
    margin-top: 620px;
    margin-bottom: 0px !important;
  }
  .section-about-us {
    margin-top: 231px;
    padding-left: 220px;
  }
  .section-latest-news {
    margin-top: 185px;
    padding-bottom: 0px;
  }
  .latest-news-holder .et_pb_column_1_3 {
    width: 33% !important;
    padding: 20px;
  }
  .et_pb_row_9:before {
    top: 20px !important;
    height: 69.5% !important;
  }
  .latest-news-description {
    width: 85%;
  }
  .latest-news-description h2 {
    font-size: 14px;
  }
  .latest-news-holder .et_pb_blurb_container h2+p {
    font-size: 12px;
  }
  .section-our-clients {
    margin-top: 85px;
  }
  .section-airplane img {
    margin-top: -100px;
  }
  .section-our-clients .et_pb_gallery_image .landscape img {
    width: 200px !important;
    height: 30px !important;
  }
  .section-our-clients .et_pb_gallery_grid .et_pb_gallery_item .portrait img {
    width: 51px !important;
    height: 69px !important;
  }
  .section-our-clients .et_pb_column .et_pb_grid_item:nth-child(n) {
    width: 15% !important;
    padding: 0px !important;
    margin-right: 5% !important;
  }
  .section-our-clients .et_pb_gallery_items {
    height: 150px;
  }
  .section-our-clients .et_pb_gallery {
    margin: 45px 0 0 !important;
    margin-top: -20px !important;
  }
}

@media (max-width: 991px) {
  .et_pb_promo_description p, .et_pb_promo_description h2 {
    margin: 0px !important;
  }
  .et_pb_promo_description h2 {
    padding-top: 180px;
  }
  .section-cta a {
    right: 0 !important;
    left: 0 !important;
    float: none !important;
    display: block;
    margin: auto;
    margin-top: 250px;
  }
  .section-cta .et_pb_button {
    margin: 30px auto;
  }
  .section-cta img {
    top: -20px;
    right: 0;
    left: 0 !important;
    display: block;
    margin: auto;
  }
  .project-modal .row .project-content {
    width: 100% !important;
    margin-bottom: 30px;
    text-align: center;
  }
  .project-modal .row {
    flex-wrap: wrap;
  }
}

@media (max-width: 980px) {
  #main-footer #footer-widgets>.footer-widget:first-child {
    width: 100% !important;
  }
}

@media (max-width: 767px) {
  .section-about-us {
    margin-top: 0;
    padding: 50px 35px !important;
  }
  .section-about-us .et_pb_text_8, .section-about-us .et_pb_text_7 {
    padding-left: 0 !important;
  }
  .section-about-us .et_pb_button_1.et_pb_button.et_pb_module {
    margin: 0;
  }
  .section-about-team-holder .et_pb_column {
    width: 100% !important;
  }
  .section-about-team-holder .et_pb_main_blurb_image img {
    width: 200px;
  }
  .section-about-team .et_pb_column_1 {
    margin-bottom: 0px;
  }
  .section-about-team .section-title {
    margin-top: 1030px !important;
  }
  .section-about-team-holder {
    padding: 0px !important;
  }
  .section-our-clients .et_pb_gallery_grid .et_pb_gallery_item {
    width: 14% !important;
  }
  .section-about-team {
    background-image: none !important;
    background-color: #e78815 !important;
  }
  .section-about-team .et_pb_text_2, .section-about-team .et_pb_text h2 {
    margin-top: unset !important
  }
  .section-about-team .et_pb_row {
    padding: 0;
  }
  .home .et_pb_text_0 {
    font-size: 32px !important;
  }
  .home .section-title h2 {
    font-size: 30px !important;
  }
  #post-78 .entry-content .et_pb_text h2:hover {
    color: #f1611e !important;
    transition: 0.3s;
  }
  .section-why-choose-us {
    margin-top: 124px !important;
  }
  .section-testimonials {
    margin-top: 520px;
  }
  .section-latest-news {
    margin-top: 430px;
  }
  .latest-news-description {
    width: 95% !important;
    padding: 5px !important;
    margin: -108px auto 89px !important;
  }
  .latest-news-description h2, .latest-news-description a {
    font-size: 12px;
  }
  .section-about-us {
    margin-top: 129px;
    padding-left: 140px;
  }
  .section-about-us .et_pb_text_8 p {
    font-size: 14px;
  }
  .latest-news-holder .et_pb_column_1_3 {
    padding: 0 10px !important;
  }
}

@media (max-width: 714px) {
  .section-latest-news {
    margin-top: 361px;
  }
  .section-cta a {
    margin-top: 280px;
  }
  .et_pb_promo_description h2 {
    font-size: 20px !important;
  }
}

@media (max-width: 625px) {
  .location-images-holder .col-loc {
    max-width: 100%;
    min-width: 100%;
  }
  .section-contact-details .et_pb_row_0 {
    padding-bottom: 0px !important;
  }
  .section-contact-details .et_pb_row_1 {
    margin-top: 0px !important;
  }
}

@media (max-width: 1070px) {
  .section-portfolio .project {
    width: 47% !important;
  }
  .section-portfolio .project h2 a {
    width: 41%;
  }
}

@media (max-width: 833px) {
  .section-portfolio .project {
    width: 46% !important;
  }
}

@media (max-width: 767px) {
  .section-portfolio .project {
    width: 100% !important;
    margin-left: 0px !important;
  }
  .section-portfolio .project h2 a {
    width: 100% !important;
    background: #e7e7e7 !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-top: -139px !important;
    padding-top: 35px !important;
    padding-bottom: 35px;
    height: auto !important;
  }
}

@media (max-height: 575px) {
  .project-modal .modal-content {
    height: 520px !important;
  }
}

@media (max-height: 480px) {
  .project-modal .modal-content {
    height: 450px !important;
  }
}

@media (max-width: 575px) {
  .project-modal .modal-content {
    margin-top: 20px !important;
  }
  .project-clients, .project-services {
    margin-top: 20px !important;
  }
  #et-footer-nav .container {
    width: 90% !important;
  }
  #et-footer-nav .#menu-footer-menu {
    display: flex;
    flex-wrap: wrap;
  }
  .bottom-nav li {
    width: 25% !important;
    margin: 0px;
  }
  .about-page, .section-about-holder {
    padding-bottom: 0px !important;
  }
  .about-testimonials .et_pb_row_4 {
    padding: 0px !important;
  }
  .about-page {
    padding-bottom: 50px !important;
  }
  .section-testimonials {
    margin-bottom: 0px !important;
  }
  .testimonial-section .description {
    font-size: 12px;
  }
  .testimonial-section .author-img img {
    left: -48px;
  }
  .section-about-team {
    background-image: none !important;
    background-color: #e78815 !important;
  }
  .section-about-team .et_pb_text_2, .section-about-team .et_pb_text h2 {
    margin-top: unset !important
  }
  .section-about-team .section-title h2, .section-testimonials .section-title h2 {
    font-size: 32px !important;
  }
  .section-about-team .et_pb_row {
    padding: 0;
  }
  .section-contact-details .section-title h2 {
    font-size: 30px !important;
  }
  .section-contact-details p {
    font-size: 16px !important;
  }
  .testimonial-section .author strong {
    font-size: 14px;
    margin-left: 115px;
    position: absolute;
  }
  .section-contact-details .et_pb_row .et_pb_row_1 {
    padding-top: 0px !important;
  }
  .section-contact-details .et_pb_row_fullwidth {
    margin-top: 0px !important;
  }
  .et_pb_promo_description h2 {
    font-size: 18px !important;
  }
  .section-cta a {
    margin-top: 300px;
  }
  .map-holder {
    height: 250px !important;
  }
  .page-id-50 .section-title h2 {
    font-size: 30px !important;
    margin-top: -40px;
  }
  .page-id-50 .testimonial-section .author-img {
    background-color: transparent !important;
  }
  .page-id-50 .section-words {
    margin-top: -180px;
  }
  .page-id-50 .section-testimonials {
    margin-top: -50px;
  }
  .project-modal .modal-content {
    width: 90% !important;
  }
  .modal-footer .button-prev-proj {
    padding-left: 10px !important;
  }
  .modal-footer .button-next-proj {
    padding-right: 10px !important;
  }
  #et-footer-nav {
    margin-bottom: 20px !important;
  }
  #et-footer-nav #menu-footer-menu {
    margin-top: -25px;
  }
  .footer-social-icons {
    margin-top: -20px;
  }
  .footer-social-icons .col img {
    width: 50px;
  }
}

.section-contact-details .et_pb_row_fullwidth {
  min-width: 100% !important;
  max-width: 100% !important;
  margin-top: 100px;
}

.section-contact-details, .et_pb_row_fullwidth {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}

.map-holder {
  background-image: url('http://dev.7and7.com/surveyworx/wp-content/uploads/2017/07/map-contact.png');
  background-size: cover;
  height: 350px;
  display: block !important;
}


/*Menu Dropdown*/

#main-header .nav li ul {
  background: #f1611e !important;
  position: absolute;
  top: 20px;
}

#main-header .nav li ul li a:before {
  top: 35px;
}

#main-header .nav li ul li a:hover {
  color: #fff !important;
}


/*Footer*/

.footer-widget, .footer-widget .fwidget, .footer-widget .fwidget .textwidget {
  width: 100% !important;
}

.footer-logo, .footer-logo img {
  display: block;
  margin: auto;
  width: 250px;
}

#et-footer-nav {
  margin: 10px 0 50px;
  text-transform: uppercase;
  background-color: transparent;
}

#menu-footer-menu {
  margin-bottom: 20px;
  text-align: center;
}

.bottom-nav a {
  font-size: 18px;
  color: #fff;
}

.et_pb_gutters3 .footer-widget {
  margin-bottom: 3% !important;
}

.footer-social-icons {
  display: flex;
  width: 100%;
}

.footer-social-icons .col {
  width: 50%;
}

.footer-social-icons .col-facebook img {
  float: right;
  margin-right: 10px;
}

.footer-social-icons .col-linkedin img {
  margin-left: 10px;
}

#footer-bottom {
  background-color: #fff;
}

#footer-info {
  width: 100%;
  letter-spacing: 1px;
  text-align: center !important;
}

.bottom-nav li.current-menu-item>a {
  color: #f1611e !important;
}


/*For Header Background*/

#main-header {
  background: url("http://surveyworx.co.nz/wp-content/uploads/2017/07/header-bg.png");
  background-size: cover;
  background-color: transparent !important;
}

@media screen and (max-width: 991px) {
       #main-header {
                background-size: unset;
        }
}

#main-header.et-fixed-header {
  background-color: none;
}

.page-id-78 #main-header.et-fixed-header {
  background-color: rgba(0, 0, 0, .75) !important;
  z-index: 3;
}

.page-id-78 #main-header {
  background: rgba(255, 255, 255, 0) !important;
}

.page-id-78 #main-header.et-fixed-header {
  background: rgba(0, 0, 0, .75) !important;
}


/*Services*/

.card-services li {
  list-style: none;
}

.card-services {
  min-height: 100%;
  max-height: 100%;
}

.card-services li:before {
  content: '';
  height: 30px;
  position: absolute;
  width: 30px;
  margin-left: -35px;
  background-size: cover;
  background-image: url(https://dev.7and7.com/surveyworx/wp-content/uploads/2017/07/orange-check-icon.png);
  display: block;
}

.card-services li {
  margin-left: 15px;
}

.btn-book {
  color: #f1611e;
  font-size: 17px !important;
  border: 1px solid #f1611e;
  padding: 10px 25px;
  border-radius: 5px;
}


/*News*/

.news-post-holder article {
  width: 30%;
  margin-right: 20px;
  margin-bottom: 100px;
}

.news-post-holder article h2 {
  padding: 15px;
  background: #f2f2f2;
  position: absolute;
  margin-top: -104px;
  height: 150px;
  margin-left: 25px;
  width: 25%;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
}

.news-post-holder .format-standard:before {
  content: '';
  position: absolute;
  height: 35px;
  width: 35px;
  margin-top: -3px;
  margin-left: -3px;
  z-index: 9;
  background-size: contain;
  background: url('http://dev.7and7.com/surveyworx/wp-content/uploads/2017/07/icon-standard.png') no-repeat;
  display: block;
}

.news-post-holder .format-video:before {
  content: '';
  position: absolute;
  height: 35px;
  width: 35px;
  margin-top: 0px;
  margin-left: 1px;
  z-index: 9;
  background-size: contain;
  background: url('http://dev.7and7.com/surveyworx/wp-content/uploads/2017/07/icon-video-1-e1499737734925.png') no-repeat;
  display: block;
}

.news-post-holder article .post-content {
  position: absolute;
  padding: 15px;
  margin-top: -77px;
  margin-left: 25px;
  width: 25%;
}

@media (min-width: 569px) and (max-width: 767px) {
  .news-post-holder article {
    width: 48%;
    margin-right: 5px;
  }
  .news-post-holder article h2, .news-post-holder article .post-content {
    width: 48%;
    margin-left: 0;
  }
}

@media (max-width: 568px) {
  .news-post-holder article {
    width: 100%;
    margin-right: 0;
  }
  .news-post-holder article h2, .news-post-holder article .post-content {
    width: 100%;
    margin-left: 0;
  }
}


/*Post Page*/

#main-content .container:before {
  background: none !important;
}

.et_right_sidebar #left-area {
  width: 65% !important;
}

@media (max-width: 992px) {
  .et_right_sidebar #left-area {
    width: 100% !important;
  }
}

.et_right_sidebar #left-area #commentform textarea {
  background: transparent;
  height: 75px;
  border: 1px solid #999;
  border-radius: 5px;
  font-size: 14px !important;
}

.et_right_sidebar #left-area article .submit, .et_right_sidebar #left-area article .comment-reply-link {
  color: #f1611e !important;
  font-size: 18px !important;
}

.et_right_sidebar #left-area article #comment-wrap h1, .et_right_sidebar #left-area article #comment-wrap #reply-title {
  font-size: 18px;
  font-weight: bold;
  border-bottom: 3px solid #999;
  margin-bottom: 20px;
}

.et_right_sidebar #left-area article span.fn, .et_right_sidebar #left-area article a {
  color: #f1611e !important;
}

.et_right_sidebar #sidebar {
  width: 35% !important;
}

.sidebar-section-title {
  background: #333;
  color: #fff;
  padding: 15px;
  text-align: center;
}

.et_right_sidebar #sidebar .testimonial-section {
  background-color: #f2f2f2;
  padding: 15px 50px 15px 30px;
}

.et_right_sidebar #sidebar .testimonial-section .description {
  text-align: center;
  padding-left: 25px !important;
}

.et_right_sidebar #sidebar .testimonial-section .quote {
  top: initial !important;
  margin-top: 7px;
}

.et_right_sidebar #sidebar .testimonial-section .quote img {
  height: 30px;
}

.et_right_sidebar #sidebar .testimonial-section .author {
  padding-top: 0px !important;
}

.et_right_sidebar #sidebar .testimonial-section .author img {
  max-width: 75px;
  width: 75px;
  margin-left: 50px;
}

.et_right_sidebar #sidebar .testimonial-section .author strong {
  position: absolute;
  margin-top: 5px !important;
  margin-left: 22px !important;
}

.btn-download {
  background: #f1611e;
  color: #fff !important;
  font-weight: bold;
  border-radius: 5px;
  padding: 15px 30px;
  letter-spacing: 1px;
  position: absolute;
  margin-top: -110px;
  margin-left: 80px;
}

@media (max-width: 999px) {
  #sidebar #text-3 .textwidget p {
    text-align: center;
  }
  .btn-download {
    margin-top: -80px;
    margin-left: -90px;
  }
}

@media (min-width: 1000px) and (max-width: 1199px) {
  .btn-download {
    margin-top: -80px;
    margin-left: 30px;
  }
}


/*@media (min-width: 992px) and (max-width: 1199px){
  .btn-download{
    margin-top: -80px;
    margin-left: 38px;
  }
  }*/

.sidebar-tabs {
  display: flex;
  flex-wrap: no-wrap;
}

.sidebar-tabs .active {
  background-color: #333 !important;
  color: #fff !important;
}

.sidebar-tabs h3 {
  width: 50%;
  text-align: center;
  background-color: #d6d6d6;
  color: #333;
  padding: 20px 10px !important;
  font-size: 18px;
}

.sidebar-tabs h3:hover {
  cursor: pointer;
}

.sidebar-recent-posts {
  margin-top: -30px;
}

.sidebar-recent-posts .rpwe-ul, #sidebar .popular-posts .wpp-list {
  background: #f2f2f2;
  padding: 15px !important;
}

.sidebar-recent-posts .rpwe-li, #sidebar .popular-posts .wpp-list li {
  margin-bottom: 0 !important;
  border-bottom: 1px solid #999;
  padding-top: 10px;
  padding-bottom: 10px;
}

.sidebar-recent-posts .rpwe-li:nth-child(5), #sidebar .popular-posts .wpp-list li:nth-child(5) {
  border-bottom: none;
}

.sidebar-recent-posts .rpwe-thumb {
  border: none !important;
  padding: 0px !important;
}

.sidebar-recent-posts .rpwe-title a, #sidebar .popular-posts .wpp-list li .wpp-post-title {
  font-size: 16px !important;
  color: #333 !important;
}

.sidebar-recent-posts .rpwe-title {
  margin-bottom: 0px !important;
}

.sidebar-recent-posts .rpwe-summary {
  font-size: 14px !important;
}

.sidebar-recent-posts .rpwe-summary a {
  color: #f1611e !important;
  display: block !important;
  font-style: italic;
}

#sidebar .popular-posts {
  display: none;
  margin-top: -30px;
}

#sidebar .popular-posts .wpp-list li .wpp-post-title {
  display: block;
}

#sidebar .popular-posts .wpp-list li .wpp-views {
  color: #f1611e !important;
  font-weight: bold;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
}


/*Project Page*/

.section-portfolio {
  display: flex;
  flex-wrap: wrap;
}

.section-portfolio .project {
  width: 31%;
  margin-left: 20px;
  margin-bottom: 35px;
}

.section-portfolio .project>a {
  display: block;
  height: 100%;
}

.section-portfolio .project img {
  height: 100%;
  object-fit: cover;
}

.section-portfolio .project h2 a {
  font-size: 18px;
  text-transform: uppercase;
  background: #fff;
  position: absolute;
  margin-top: -200px;
  margin-left: 25px;
  margin-right: 25px;
  font-weight: bold;
  width: 27%;
  text-align: center;
  height: 125px;
  padding-top: 35px;
}

.section-portfolio .project:before {
  content: '';
  background-color: #f1611e;
  height: 8px;
  margin-left: 10%;
  display: block;
  /* width: 300px; */
  width: 80%;
}

.section-portfolio .project h2 a:after {
  content: 'View Details';
  background-color: #f1611e;
  color: #fff;
  display: block;
  left: 0;
  right: 0;
  position: absolute;
  padding: 10px;
  bottom: -35px;
}


/*Portfolio Modal*/

.project-modal {
  position: fixed;
  z-index: 99999;
  left: 0;
  top: -100%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.4);
}

.project-modal .modal-content {
  background-color: #fefefe;
  margin: 15vh auto;
  border: 1px solid #888;
  width: 90%;
  max-width: 1150px;
  max-height: 70vh;
  overflow: auto;
}

.project-modal .modal-content .row {
  display: flex;
  padding: 20px;
}

.project-modal .modal-content .project-content {
  width: 40%;
}

.project-modal .modal-content .project-carousel {
  padding-left: 15px;
  width: 60%;
}

.project-modal .modal-content .project-carousel ul>li img {
  object-fit: cover;
}

.project-modal .modal-content .title {
  font-size: 18px;
  padding: 20px 10px;
  width: 100%;
  border-bottom: 1px solid #eee;
}

.project-modal .modal-content .project-content strong {
  display: block;
}

.project-modal .modal-content .title .close {
  float: right;
  font-size: 28px;
  padding: 0px 15px;
}

.modal-footer {
  display: flex;
  justify-content: space-between;
  padding: 20px 0px;
  border: 1px solid #eee;
}

.modal-footer .button-prev-proj:hover, .modal-footer .button-next-proj:hover {
  pointer: cursor;
}

.modal-footer .button-prev-proj {
  padding-left: 50px;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
}

.modal-footer .button-prev-proj img {
  transform: scaleX(-1);
  margin-right: 10px;
}

.modal-footer .button-next-proj {
  text-align: right;
  padding-right: 50px;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
}

.modal-footer .button-next-proj img {
  margin-left: 10px;
}

.huge-it-dot-wrap {
  bottom: 5px;
  top: initial !important;
}

.huge-it-arrows {
  display: none;
}

.huge-it-dot-wrap a {
  background: #fff !important;
}

.huge-it-dot-wrap .active {
  background: #f1611e !important;
}

.project-content {
  font-size: 18px;
}

.project-clients, .project-services {
  margin-top: 50px;
  line-height: 1.5;
}

.black-filter {
  filter: grayscale(100%);
}


/*additional css*/

@media screen and (max-width: 1199px) {
  .container, .et_pb_row {
    width: 90%;
  }
  header #logo {
    max-height: 50%;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .et_pb_blurb_content {
    height: auto !important;
    padding: 20px 30px !important;
  }
}

@media (max-width: 480px) {
  .addtoany_list a {
    width: 100% !important;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .form-submit {
    float: none;
  }
  .home .section-banner {
    background-position: 80%;
  }
}

@media (max-width: 999px) {
  .et_right_sidebar #left-area {
    width: 100% !important;
  }
  .et_right_sidebar #sidebar {
    width: 100% !important;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  /* .page-id-54 .et_pb_blurb_content{
    padding: 10px 50px !important;
    height: 680px !important;
    } */
}

@media (min-width: 767px) and (max-width: 980px) {
  .section-about-team-holder {
    display: flex;
  }
  .section-about-team-holder .et_pb_column {
    margin: 0 35px;
  }
  .section-about-team .et_pb_text h2 {
    margin-top: 840px;
  }
}

@media screen and (max-width: 991px) {
  .project-modal .modal-content .project-carousel {
    padding-left: 0;
    width: 100%;
  }
}
